body,
html {
  /*overflow-x: hidden;*/

  color: #16343d;
  font-family: sans-serif;
  font-size: 14px;
}
#head .logo {
  margin: 10px;
  width: 100px;
}
#head h5 {
  color: #16343d;
  padding-left: 50px;
  padding-top: 10px;
  font-size: 20px;
}




#head .my_mnu {
  margin-left: 30px;
}
#head .phone {
  margin-top: 2px;
}

#head .phone1{
    margin-top: 25px;
    padding: 6px;
	
}
#head .phone a {
  text-decoration: none;
}
#head .head-img img {
  width: 600px;
}
#head #spec-caption {
  margin-top: 20px;
  font-size: 50px;
}
section#intro {
  background: #eaeef3 url("../../pub/img/site/aokod-5.jpg") no-repeat center right;
  padding: 10px;
  padding-top: 50px;
  margin-bottom: -20px;
}
section#intro h1 {
  text-transform: uppercase;
  font-size: 30px;
  padding-left: 10px;
}
section#intro p {
  padding-left: 15px;
  padding-right: 20px;
}
section#intro .my_big_buttons {
  padding: 20px;
}
section#intro .btn {
  margin: 10px;
  width: 200px;
}
section#service {
  background: #cbcdd2;
}
section#service a {
  text-decoration: none;
  color: #16343d;
}
section#service h1 {
  text-transform: uppercase;
  padding-top: 50px;
}
section#service .service_item {
  padding: 10px;
  min-height: 330px;
}
section#service .service_item:hover {
  background: #acaeb2;
}
section#shedule {
  background: #eaeef3;
}
section#shedule h1 {
  text-transform: uppercase;
  padding-top: 50px;
  padding-bottom: 30px;
}
section#shedule .table {
  font-size: 20px;
}
section#shedule .table th {
  background: #cbcdd2;
  border: solid 2px;
}
section#shedule .table td {
  border: solid 2px;
}
section#tizer {
  background: #cbcdd2;
}
section#tizer .item img {
  /*
			max-width: 250px;
			max-height: 150px;
			min-width: 220px;
			min-height: 100px;
			*/

  max-height: 120px;
  margin: 2px;
}
section#pay_service {
  background: #acaeb2;
  padding-top: 20px;
}
section#pay_service h1 {
  margin-bottom: 10px;
  text-transform: uppercase;
}
section#pay_service a,
section#pay_service a.btn,
section#pay_service button.btn {
  width: 350px;
  margin-bottom: 10px;
  text-decoration: none;
  color: #0b1e4d;
}
section#pay_service .pay-img {
  padding: 25px;
}
section#pay_service .pay-info {
  padding-top: 20px;
}
section#news {
  color: #16343d;
  background: #eaeef3;
}
section#news h1 {
  padding-top: 30px;
  text-transform: uppercase;
  text-align: center;
}
section#news a {
  text-decoration: none;
  color: #16343d;
}
section#news .news-item {
  background: #cbcdd2;
  border-bottom: 1px solid;
  border-top: 1px solid;
  min-height: 100px;
  max-height: 102px;
}
section#news .news-item:hover .news-item-body {
  background: #acaeb2;
}
section#news .news-item-header {
  padding: 10px;
  background: #acaeb2;
  border-right: 1px solid;
}
section#news .news-item-body {
  padding: 10px;
}
section#news .pressa a {
  text-decoration: none;
}
section#news .pressa img {
  width: 120px;
  margin: 7px;
}
section#news .press-item:hover {
  background: #cbcdd2;
}
section#news .col-md-6.pressa-item {
  min-height: 320px;
  color: red;
}
section#news .col-md-6.pressa-item img {
  width: 250px;
  margin: 7px;
}
section#dept-stac .item-dept {
  background: #eaeef3;
  min-height: 170px;
  margin: 5px;
}
section#dept-stac .item-dept a {
  text-decoration: none;
}
section#dept-stac .item-dept img {
  padding: 3px;
  width: 100px;
}
section#dept-item #dept-header img {
  width: 200px;
}
section#dept-item .emp-item {
  padding: 10px;
  margin-top: 3px;
  min-height: 120px;
}
section#dept-item .emp-item img {
  width: 80px;
  height: 80px;
  object-fit: cover;
}
#news-list .news-list-item {
  border: 1px solid ;
  border-radius: 10px;
  margin-top: 10px;
  padding: 5px;
  background-color: #eaeef3;
  min-height: 140px;
  max-height: 140px;
}
#news-list .news-list-item:hover {
  background-color: #cbcdd2;
}
#news-list .news-item-header {
  border-right: 1px solid;
}
#news-list .news-item-body {
  color: #16343d;
  font-size: 16px;
  padding: 5px;
}
#admin_view .item_cat {
  display: inline-block;
  border: solid 1px;
  color: #16343d;
  margin: 10px;
  padding: 5px;
}
section#footer {
  background: #acaeb2;
}
section#footer .info {
  padding-left: 100px;
  padding-right: 100px;
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
